E-MailRelay

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

GNet::Resolver Member List

This is the complete list of members for GNet::Resolver, including all inherited members.

AddressList typedef (defined in GNet::Resolver) | GNet::Resolver |
async() | GNet::Resolver | static
busy() const | GNet::Resolver |
GNet::ResolverImp (defined in GNet::Resolver) | GNet::Resolver | friend
resolve(Location &) | GNet::Resolver | static
resolve(const std::string &host, const std::string &service, int family=AF_UNSPEC, bool dgram=false) | GNet::Resolver | static
Resolver(Callback &, ExceptionHandler &) | GNet::Resolver |
start(const Location &) | GNet::Resolver |
~Resolver() | GNet::Resolver |